* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

main.gamescreen {
    width: 100vw;
    height: 100vh;
    background-color: rgb(151, 151, 151);
}

div.mysquare {
    z-index: 999;
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: #0080ff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

div.objectivesquare {
    z-index: 1;
    position: absolute;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #6d6d6d;
    border: 1px solid black;

}

span#counter {
    font-size: 1.5em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
